{
    "id": "2a71772c-fbab-423b-9494-58f20bb24b78",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "2a71772c-fbab-423b-9494-58f20bb24b78",
    "children": [
        
    ],
    "filterType": "GMNotes",
    "folderName": "notes",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Notes"
}